Bug 1170682 - Update miq_ae_service_snapshot.rb with new relationship of vm_or_template
Summary: Update miq_ae_service_snapshot.rb with new relationship of vm_or_template
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.2.0
Hardware: All
OS: All
unspecified
high
Target Milestone: GA
: 5.3.2
Assignee: Shveta
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1169930
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-04 15:32 UTC by Greg McCullough
Modified: 2019-03-22 07:27 UTC (History)
6 users (show)

Fixed In Version: 5.3.2
Doc Type: Bug Fix
Doc Text:
A broken VM reference in the snapshot service model caused the Automate method for reverting a vm's snapshot to fail. The reference has been fixed, and the method works as expected.
Clone Of: 1169930
Environment:
Last Closed: 2015-01-14 19:44:03 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
simulation (82.76 KB, image/png)
2015-01-08 19:17 UTC, Shveta
no flags Details
snapshot_reverted (202.11 KB, image/png)
2015-01-08 19:18 UTC, Shveta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0028 normal SHIPPED_LIVE Important: cfme security, bug fix, and enhancement update 2015-01-15 00:41:27 UTC

Comment 3 Nandini Chandra 2015-01-07 21:21:57 UTC
Verified that a DB backup schedule can be added in the 5.3.2.5 build.

Comment 4 Nandini Chandra 2015-01-07 21:23:02 UTC
Comment 3 was meant for a different BZ.

Switching this back to ON_QA.

Comment 5 Shveta 2015-01-08 19:17:35 UTC
Created attachment 977896 [details]
simulation

Comment 6 Shveta 2015-01-08 19:18:25 UTC
Created attachment 977897 [details]
snapshot_reverted

Snapshot reverted .
Verified in 5.3.2.5.20141218144833_50406a5

Comment 8 errata-xmlrpc 2015-01-14 19:44:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0028.html


Note You need to log in before you can comment on or make changes to this bug.